  /*
背景
**/
body {
  color: #333;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-style: normal;
  font-weight: 400;
  background: url(/works/west/west_japan/kengaku/factory/assets/img/header.jpg) no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
}
.jfe-timeline {
  overflow: hidden;
  padding: 0;
}
/*
コンテナ
**/
.container {
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 0.25em;
}
@media (min-width: 64rem) {
  .container {
    padding: 50px;
  }
}
/*
中央ライン
**/
.cd-timeline__container {
  padding-top: 0;
  padding-bottom: 32px;
}
.cd-timeline__container::before {
  border-left: 7px dotted #474050;
  width: 7px;
  background-color: transparent;
}
.jfe-timeline__content.option-00::before {
  border-top: none;
  border-bottom: none;
  border-right: none;
  border-left: 7px dotted #474050;
  width: 7px;
  height: calc(100% + 5px);
  top: -5px;
  left: -42px;
  background-color: transparent;
  content: none;
}
@media (min-width: 64rem) {
  .cd-timeline__container {
    padding-bottom: 50px;
  }
  .cd-timeline__container {
    padding-bottom: 150px;
  }
  .jfe-timeline__content.option-00 {
    width: 50%;
  }
  .jfe-timeline__content.option-00::before {
    content: none;
  }
}


/*
ヘッダー
**/
header {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: auto;
  max-height: 45vw;
}
header h2 {
  text-align: center;
  font-weight: 700;
  color: #fff;
  margin-left: 1rem;
  height: 100%;
}
@media (min-width: 64rem) {
  header {
    height: 320px;
  }
}

/*
メイン
*/
.cd-timeline__content {
  border-radius: 20px;
}
/*
フッター
**/
footer {
  color: #fff;
}
/*
ダウンロードボタン
**/
.jfe-download {
  text-align: center;
  margin: 25px 20px;
}
.jfe-download a {
  color: #fff;
  background-color: #eb0000;

  padding: 1rem;
  display: inline-block;
  width: 100%;
}
.jfe-download a:hover {
  color: #fff;
  background: #f00;
}
@media (min-width: 64rem) {
  .jfe-download a {
    /* padding: 1rem; */
    width: auto;
    margin: 0 auto;
  }
}
/*
色
**/
.bg-01 {
  background-color: #97df18;
}
.bg-02 {
  background-color: #26D4F1;
}
.bg-03 {
  background-color: #f7c80c;
}
.bg-04 {
  background-color: #FF681E;
}
.bg-05 {
  background-color: #97df18;
}
.bg-06 {
  background-color: #26D4F1;
}
.bg-07 {
  background-color: #f7c80c;
}
.bg-08 {
  background-color: #ed769e;
}
.cd-timeline__content.bg-01::before {
  border-right-color: #97df18;
}
.cd-timeline__content.bg-02::before {
  border-right-color: #26D4F1;
}
.cd-timeline__content.bg-03::before {
  border-right-color: #f7c80c;
}
.cd-timeline__content.bg-04::before {
  border-right-color: #FF681E;
}
.cd-timeline__content.bg-05::before {
  border-right-color: #97df18;
}
.cd-timeline__content.bg-06::before {
  border-right-color: #26D4F1;
}
.cd-timeline__content.bg-07::before {
  border-right-color: #f7c80c;
}
.jfe-timeline__content-left.bg-08::before {
  border: 7px solid transparent;
  border-right-color: #ed769e;
}
.jfe-timeline__content-right.bg-08::before {
  border: 7px solid transparent;
  border-right-color: #ed769e;
}
@media (min-width: 64rem) {
  .cd-timeline__block .cd-timeline__content.bg-01::before {
    border-left-color: #97df18;
  }
  .cd-timeline__block .cd-timeline__content.bg-03::before {
    border-left-color: #f7c80c;
  }
  .cd-timeline__block .cd-timeline__content.bg-05::before {
    border-left-color: #97df18;
  }
  .cd-timeline__block .cd-timeline__content.bg-07::before {
    border-left-color: #f7c80c;
  }
  .jfe-timeline__content-left.bg-08::before {
    border: 7px solid transparent;
    border-left-color: #ed769e;
  }
  .jfe-timeline__content-right.bg-08::before {
    border: 7px solid transparent;
    border-right-color: #ed769e;
  }
}
/*
生徒イメージ
**/
.jfe-student {
  position: relative;
  display: block;
  margin-top: 1rem;
}
.jfe-student img {
  display: block;
  margin: 0 auto;
  border: 0;
  height: 130px;
}
@media (min-width: 64rem) {
  .jfe-student {
    position: absolute;
    bottom: 0;

    display: flex;
    justify-content: flex-start;
    align-items: center;

    margin-top: 0;
  }
  .jfe-student-left {
    flex-direction: row-reverse;
    left: 0;
  }
  .jfe-student-right {
    flex-direction: row;
    right: 0;
  }
  .option-wrap .jfe-student-right {
    margin-bottom: 10px;
  }
  .jfe-student img {
    height: auto;
  }
}
/*
見学イメージ
**/
img.jfe-border {
  border: solid 5px #fdfdfd;
  display: block;
  margin: 0 auto;
}
.cd-timeline__content {
  box-shadow: none;
}
@media (min-width: 64rem) {
  .option-wrap img.jfe-border {
    margin-bottom: 200px;
  }
}

/*
生徒吹き出し
**/
.jfe-balloon {
  position: relative;
  display: block;
  max-width: 510px;
  margin: 0 auto;

  padding: 8px 12px;
  background: #fff;
  border-radius: 15px;
  color: #333;
  font-size: 16px;
  line-height: 1.4;

  font-family: fot-tsukuardgothic-std, sans-serif;
  font-style: normal;
  font-weight: 400;
}
@media (min-width: 64rem) {
  .jfe-balloon {
    font-size: 18px;
  }
}
.jfe-balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -7px;
  border: 7px solid transparent;
  border-top: 7px solid #fff;
}
@media (min-width: 64rem) {
  .jfe-balloon {
    display: inline-block;
    min-width: 120px;
    max-width: 100%;
    margin: .5em;
  }
  .jfe-balloon:before {
    top: 50%;
    margin-top: -7px;
    border: 7px solid transparent;
  }
  .jfe-balloon-left:before {
    left: -6px;
    border-right: 7px solid #fff;
  }
  .jfe-balloon-right:before {
    left: calc(100% + 7px);
    border-left: 7px solid #fff;
  }
}
/*
作業員イメージ
**/
.jfe-worker {
  display:flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.jfe-worker img {
  height: 120px;
}
.jfe-worker h3 {
  color: #fff;
  text-align: center;
}
.jfe-worker p {
  color: #fff;
  max-width: 510px;
}
@media (min-width: 64rem) {
  .cd-timeline__date {
    height: 100%;
  }
  .jfe-worker img {
    height: auto;
  }
  .jfe-worker h3 {
    color: #666;
  }
  .jfe-worker p {
    color: #666;
    max-width: 510px;
  }
}
/*
その他
**/
.jfe-timeline__block {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;

  /* margin-top: 0; */
}
.jfe-timeline__content {
  position: relative;
  margin-left: 60px;
  border-radius: 0.25em;
  padding: 25px;
  /* background-color: rgb(184, 184, 184); */
  width: calc(100% - 60px);
}
.jfe-timeline__content h3 {
  max-width: 510px;
  margin: 0 auto 1.5rem;
}
.jfe-timeline__content p {
  max-width: 510px;
  margin: 0 auto 1rem;
  color: #fff;
  font-size: 18px;
  line-height: 1.2;
}
.jfe-timeline__content-left {
  order: 2;
  margin-top: -40px;
}
.jfe-timeline__img {
  order: 1;
}
.jfe-timeline__content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  left: auto;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  /* border-right-color: #333; */
}

.jfe-timeline__content-right {
  order: 3;
  margin-top: 25px;
}

.jfe-timeline__img {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    /* background-color: #333; */
}
.option-wrap {
  display: flex;
}
.option-wrap .jfe-timeline__content {
  margin-left: 10px;
  margin-top: 0;
}

@media (min-width: 64rem) {
  .jfe-timeline__block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;

    /* margin-top: 50px; */
  }
  .jfe-timeline__content {
    width: 45%;
    margin: 0;
  }
  .jfe-timeline__img {
    width: 65px;
    height: 65px;
    order: 2;
  }
  .jfe-timeline__content-left {
    order: 1;
  }
  .jfe-timeline__content-right {
    order: 3;
  }
  .jfe-timeline__content-left::before {
    top: 24px;
    right: auto;
    left: 100%;
  }
  .jfe-timeline__content-right::before {
    top: 24px;
    right: 100%;
    left: auto;
  }
  .jfe-timeline__content-right {
    margin-top: 0;
  }
  .option-wrap {
    justify-content: space-between;
  }
  .option-wrap .jfe-timeline__content {
    width: calc(100% - 93px);
    -ms-flex-positive: 0;
    flex-grow: 0;
    will-change: transform;
    margin: 0;
    font-size: 0.8em;
    --line-height-multiplier: 1.2;
  }
}

/*
アイコン
**/

.cd-timeline__img {
  box-shadow: none;
  width: 45px;
  height: 45px;
}
@media (min-width: 64rem) {
  .cd-timeline__img {
    width: 65px;
    height: 65px;
  }
}
/*
見出し文字
**/
.cd-timeline__date h3 {
  text-align: center;
  font-weight: 700;
  color: #FFFFFF;
}
.cd-timeline__img h3 {
  text-align: center;
  font-weight: 700;
  color: #FFFFFF;
}
.cd-timeline__content h3 {
  text-align: center;
  font-weight: 700;
  color: #FFFFFF;
  margin-bottom: 1rem;
  font-size: 20px;
}
@media (min-width: 64rem) {
  .cd-timeline__content h3 {
    font-size: 25px;
  }
}
.jfe-timeline__content h3 {
  text-align: center;
  font-weight: 700;
  color: #FFFFFF;
  margin-bottom: 1rem;
  font-size: 25px;
}
.jfe-timeline__img h3 {
  text-align: center;
  font-weight: 700;
  color: #FFFFFF;
}
.jfe-caution {
  margin: 0;
  padding: 0;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1.4;
}
.jfe-option-title {
  background: #fff;
  border-radius: 20px;
  font-weight: bold;
  color: #ed769e;
  text-align: center;
  padding: 5px;
  margin-bottom: 10px;
  line-height: 1;
}

@media (min-width: 64rem) {
  .cd-timeline__date h3 {
    color: #373737;
  }
  .jfe-caution {
    color: #373737;
    font-size: 18px;
  }
}